Page MenuHomePhabricator

Set wgEnableBlockNoticeStats to true on 19 more wikis
Closed, ResolvedPublic1 Story Points

Description

ruwiki_p
enwiki_p
plwiki_p
nlwiki_p
frwiki_p
jawiki_p
dewiki_p
commonswiki_p
eswiki_p

  • itwiki_p

metawiki_p
ptwiki_p
zhwiki_p
enwiktionary_p
kowiki_p
fawiki_p
hewiki_p
svwiki_p
arwiki_p
mediawikiwiki_p

Event Timeline

TBolliger triaged this task as Low priority.Dec 5 2018, 7:57 PM
TBolliger created this task.
Restricted Application added subscribers: Cosine02, revi. · View Herald TranscriptDec 5 2018, 7:57 PM
TBolliger raised the priority of this task from Low to Normal.Dec 5 2018, 7:58 PM
TBolliger removed a project: Analytics.
TBolliger set the point value for this task to 1.
TBolliger updated the task description. (Show Details)
aezell added a subscriber: dmaza.Dec 12 2018, 11:48 PM
dmaza claimed this task.Dec 13 2018, 12:17 AM
dmaza moved this task from Ready to In progress on the Anti-Harassment (AHT Sprint 35) board.

Mentioned in SAL (#wikimedia-operations) [2018-12-13T19:22:53Z] <dcausse@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T211234: Enable Block notice stats on top blocking wikis (duration: 00m 45s)

dmaza closed this task as Resolved.Dec 13 2018, 8:16 PM
dmaza moved this task from Review to Done on the Anti-Harassment (AHT Sprint 35) board.